  body {
        margin: 0;
        padding: 0;
    }
    header {
        background-color: darkgoldenrod;
        padding: 10px;
        margin-left: 5px;
        font-size: x-large;
    }
   header h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   }
    ul {
        margin: 0px;
        padding: 0px;
        font-size: 150%;
        list-style-type: none;
    }
    li{
       background-color:peru;
       width: 100%;
       text-align:center;
    }
    a{
        text-decoration: none;
        color:wheat;
    }
    aside {
        height: 100%;
        width: 150px;
        position:absolute; /* Keeps it on screen while scrolling */
        left: 0;
        top: 144.5px;
        background-color: rgb(226, 176, 111);
        border-right: 10px solid rgb(226, 176, 111);
        padding: 15px;

    }
    .content {
        margin-left: 170px; 
        padding-left: 40px;
    }
    a:hover {
        text-decoration: underline;
        background-color: rgb(193, 167, 23);
    }
    div{
        background-color: aliceblue;
        margin: auto;
        width: 100px ;
    }
    section {
        background-color: rgb(226, 176, 111);
        padding: 20px;
        display: flex;
        flex-direction: row;
    }
    footer {
        background-color: darkgoldenrod;
        padding: 10px 20px;
        margin-left: -20px;
    } 